Activity log for bug #1564621

Date Who What changed Old value New value Message
2016-03-31 21:25:36 Amr Ibrahim bug added bug
2016-04-08 13:13:36 Launchpad Janitor gnome-software (Ubuntu): status New Confirmed
2016-04-08 13:13:49 Alessandro Viprati tags xenial
2016-04-15 17:15:20 Sebastien Bacher gnome-software (Ubuntu): importance Undecided High
2016-04-15 17:15:31 Sebastien Bacher tags xenial rls-x-incoming xenial
2016-04-24 03:58:36 Mathew Hodson bug task added ubuntu-release-notes
2016-04-24 03:58:45 Mathew Hodson gnome-software (Ubuntu): importance High Medium
2016-04-24 03:58:48 Mathew Hodson ubuntu-release-notes: status New Fix Released
2016-04-25 09:55:48 Sebastien Bacher gnome-software (Ubuntu): importance Medium High
2016-04-25 10:23:06 Robert Ancell summary Version unkown of not-installed applications, it appears for installed ones Version unknown of not-installed applications, it appears for installed ones
2016-04-25 10:23:17 Robert Ancell tags rls-x-incoming xenial rls-x-incoming trello-import xenial
2016-04-25 12:24:43 Will Cooke tags rls-x-incoming trello-import xenial rls-x-incoming xenial
2016-04-25 15:25:31 Robert Ancell gnome-software (Ubuntu): status Confirmed Fix Committed
2016-04-26 09:48:08 Sebastien Bacher description Applications show their version unknown in the Details section when they are not installed. The version shows up for installed applications. Version should appear for both not-installed and installed applications. Impact non-installed software don't have a version info Test case start gnome-software, click on a non installed software, the version should be a number instead of "unknown" Regression potential having this information requires adding infos to items which didn't have some, so means more backend work which might slow down things ---------------------- Applications show their version unknown in the Details section when they are not installed. The version shows up for installed applications. Version should appear for both not-installed and installed applications.
2016-04-28 08:35:44 Martin Pitt nominated for series Ubuntu Xenial
2016-04-28 08:35:44 Martin Pitt bug task added gnome-software (Ubuntu Xenial)
2016-04-28 08:36:41 Martin Pitt gnome-software (Ubuntu Xenial): status New Fix Committed
2016-04-28 08:36:42 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2016-04-28 08:36:47 Martin Pitt bug added subscriber SRU Verification
2016-04-28 08:36:53 Martin Pitt tags rls-x-incoming xenial rls-x-incoming verification-needed xenial
2016-04-28 11:34:52 Amr Ibrahim tags rls-x-incoming verification-needed xenial rls-x-incoming verification-done xenial
2016-04-28 12:57:48 Launchpad Janitor gnome-software (Ubuntu): status Fix Committed Fix Released
2016-04-28 23:08:41 Mathew Hodson gnome-software (Ubuntu Xenial): importance Undecided High
2016-05-04 16:57:58 Launchpad Janitor gnome-software (Ubuntu Xenial): status Fix Committed Fix Released
2016-05-04 16:58:20 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team
2017-02-25 22:46:26 Francis Bwalya ubuntu-release-notes: assignee Francis Bwalya (74kays+mcfrance)
2017-10-22 00:35:24 Mathew Hodson ubuntu-release-notes: assignee Francis Bwalya (74kays+mcfrance)